listarBeneficiosApi:
  path:  /beneficio-api/listarTodos
  defaults: { _controller: App\Controller\Api\BeneficioController::listarTodos, _format: json }
  methods: GET|HEAD

cargarDatosBeneficiosApi:
  path:  /beneficio-api/cargarDatos/{beneficio_id}
  defaults: { _controller: App\Controller\Api\BeneficioController::cargarDatos, _format: json }
  methods: GET|HEAD

detalleBeneficioApi:
  path:  /beneficio-api/detalle/{url}
  defaults: { _controller: App\Controller\Api\BeneficioController::detalle, _format: json }
  methods: GET|HEAD
  
totalBeneficiosCategoriaApi:
  path:  /beneficio-api/totalBeneficiosCategoria
  defaults: { _controller: App\Controller\Api\BeneficioController::totalBeneficiosCategoria, _format: json }
  methods: GET|HEAD

totalBeneficiosComercioApi:
  path:  /beneficio-api/totalBeneficiosComercio
  defaults: { _controller: App\Controller\Api\BeneficioController::totalBeneficiosComercio, _format: json }
  methods: GET|HEAD

listarSucursalesConBeneficiosParaMapaApi:
  path:  /beneficio-api/listarSucursalesConBeneficiosParaMapa
  defaults: { _controller: App\Controller\Api\BeneficioController::listarSucursalesConBeneficiosParaMapa, _format: json }
  methods: GET|HEAD